=== debian/control ===
Source: jolicloud-webapp-pbsfrontline
Section: directory/net
Priority: optional
Maintainer: Benjamin Ryzman <benjamin@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.3

Package: jolicloud-webapp-pbsfrontline
Provides: prism-webapp-pbsfrontline
Replaces: prism-webapp-pbsfrontline (<= 1.0)
Conflicts: prism-webapp-pbsfrontline (<= 1.0)
Architecture: all
Depends: jolicloud-webapps-engine
Homepage: http://www.pbs.org/wgbh/pages/frontline/view/
Description: Jolicloud web application for PBS Frontline
 The PBS Frontline web site running in a simple Jolicloud window.

Package: prism-webapp-pbsfrontline
Architecture: all
Depends: jolicloud-webapp-pbsfrontline
Description: Transitional package for jolicloud-webapp-pbsfrontline
 This is a transitional package for jolicloud-webapp-pbsfrontline, and can safely
 be removed after the installation is complete.
